www.webdeveloper.com
Results 1 to 2 of 2

Thread: Perl-5.8

  1. #1
    Join Date
    Feb 2003
    Posts
    9

    Question Perl-5.8

    I'm trying to install Perl-5.8

    I keep getting a message that says:

    This program requires more conventional memory. Unload drivers or memory - resident programs that use conventional memory or increase the value for mimimum conventional memory in the programs memory properties sheet.

    What does this mean and is their a way to fix it?

    Please help and Thank you!

  2. #2
    Join Date
    Nov 2002
    Location
    NY, USA
    Posts
    731
    What kind of system do you have?
    What OS are you running?
    Where did you download your copy of Perl?
    for(split(//,'))*))91:+9.*4:1A1+9,1))2*:..)))2*:31.-1)4131)1))2*:3)"'))
    {for(ord){$i+=$_&7;grep(vec($s,$i++,1)=1,1..($_>>3)-4);}}print"$s\n";

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
HTML5 Development Center



Recent Articles